New to ruby and rails

#1

Could not find gem ‘sqlite3 x64-mingw32’ in any of the gem sources listed in your Gemfile.
Run bundle install to install missing gems.

[so i run bundle install and then i get this:]

An error occurred while installing sqlite3 (1.4.1), and Bundler cannot continue.
Make sure that gem install sqlite3 -v '1.4.1' --source 'https://rubygems.org/'
succeeds before bundling.

In Gemfile:
sqlite3

[not sure what to do]